## org.gjt.sp.util
Class WorkThread.Abort

    java.lang.Object
      java.lang.Throwable
          java.lang.Error
              org.gjt.sp.util.WorkThread.Abort

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  WorkThread

public static class WorkThread.Abort
extends java.lang.Error

See Also:
  Serialized Form

Constructor Summary
`WorkThread.Abort()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WorkThread.Abort

    public WorkThread.Abort()